#177 Resolve skipped contact

closed
Bug (106)
5
2012-11-18
2012-11-16
Jim P
No

I'm getting the following "warning" when I sync:
Skipped GoogleContact because no unique property found (Email1 or mobile or name or company):

But it won't tell me which contact is giving the problem. I've been through all my contacts in Google and on Outlook and I can't find any blank ones.
How do you resolve this issue? I'd like to stop seeing this warning every time I sync.

I'm using version 3.5.20
Here's the full sync window contents:

[11/16/2012 5:07:51 PM | Information] Sync started (Outlook).
[11/16/2012 5:07:51 PM | Information] Connecting to Google...
[11/16/2012 5:07:51 PM | Information] Connecting to Outlook...
[11/16/2012 5:07:51 PM | Information] Loading Outlook contacts...
[11/16/2012 5:07:51 PM | Information] Loading Google Groups...
[11/16/2012 5:07:52 PM | Information] Loading Google Contacts...
[11/16/2012 5:07:52 PM | Information] Matching Outlook and Google contacts...
[11/16/2012 5:07:59 PM | Warning] Skipped GoogleContact because no unique property found (Email1 or mobile or name or company):
[11/16/2012 5:07:59 PM | Information] Loading Outlook Notes...
[11/16/2012 5:07:59 PM | Information] Loading Google Notes...
[11/16/2012 5:07:59 PM | Information] Matching Outlook and Google notes...
[11/16/2012 5:07:59 PM | Information] Syncing groups...
[11/16/2012 5:07:59 PM | Information] Syncing contacts...
[11/16/2012 5:08:03 PM | Information] Syncing notes...
[11/16/2012 5:08:03 PM | Information] Sync complete.
Synced: 0 out of 183.
Deleted: 0.
Skipped: 1.
Errors: 0.

Discussion

  • Florian Saller
    Florian Saller
    2012-11-17

    please stop GCSM and unzip the attached zip file to your GCSM installation folder, start GCSM again and see the messages, it will give you more hint about your Google contact and also it helps you to delete it if you even cannot find it on Google side anymore

     
  • Florian Saller
    Florian Saller
    2012-11-17

    • assigned_to: nobody --> floriwan
    • status: open --> pending
     
  • Florian Saller
    Florian Saller
    2012-11-17

     
    Attachments
  • Jim P
    Jim P
    2012-11-17

    Thank you! That worked. It found a contact that I couldn't even see in either Outlook or Google Contacts.

     
  • Florian Saller
    Florian Saller
    2012-11-18

    • status: pending --> closed